GCLOUD_APP_VERSIONS_START(1)

NAME

gcloud app versions start - start serving specified versions

SYNOPSIS

gcloud app versions start VERSIONS [VERSIONS ...] [--service=SERVICE, -s SERVICE] [GLOBAL-FLAG ...]

DESCRIPTION
This command starts serving the specified versions. It may only be used if the scaling module for your service has been set to manual.

POSITIONAL ARGUMENTS

    VERSIONS [VERSIONS ...]
        The versions to start. (optionally filtered by the --service flag).

FLAGS

    --service=SERVICE, -s SERVICE
        If specified, only start versions from the given service.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To start a specific version across all services, run:
    $ gcloud app versions start v1
To start multiple named versions across all services, run:
    $ gcloud app versions start v1 v2
To start a single version on a single service, run:
    $ gcloud app versions start --service servicename v1
To start multiple versions in a single service, run:
    $ gcloud app versions start --service servicename v1 v2